package com.ruoyi.web.modules.industryservice.domain.vo;

import java.math.BigDecimal;

public class BreedingIndustryDegradationStatVo
{
    private int degradationLevel;

    private String degradationLabel;

    private int count;

    private BigDecimal ratio;

    public int getDegradationLevel()
    {
        return degradationLevel;
    }

    public void setDegradationLevel(int degradationLevel)
    {
        this.degradationLevel = degradationLevel;
    }

    public String getDegradationLabel()
    {
        return degradationLabel;
    }

    public void setDegradationLabel(String degradationLabel)
    {
        this.degradationLabel = degradationLabel;
    }

    public int getCount()
    {
        return count;
    }

    public void setCount(int count)
    {
        this.count = count;
    }

    public BigDecimal getRatio()
    {
        return ratio;
    }

    public void setRatio(BigDecimal ratio)
    {
        this.ratio = ratio;
    }
}
